Skip to main content
GET
List attendance for a service

Authorizations

X-Api-Key
string
header
required

Create a key from the Humdov dashboard's Developer API page. See the Authentication guide for scopes and lifecycle.

Path Parameters

service_id
string
required

Query Parameters

time_range_from
string<date-time>
time_range_to
string<date-time>
cursor
string

Opaque pagination cursor from a previous response's pagination.next_cursor.

limit
integer
default:25

Page size. Default 25, max 100.

Required range: x <= 100

Response

OK

pagination
object
data
object[]